/* Copyright BlueStore */



/*Bluestore blue = #0076B2

"Black" = #0C0C0C */



/* General & Mobile + */

html {}

body { color: #0C0C0C; }



/* font colours */

.blue { color: #0076B2; }

.orange { color: #fc9b00; }

.footer label { color: white; font-size: 16px }

.notext { font-size: 0; text-indent: -9999px; line-height: 0; }

.leftshift { margin-left: 30px; }



.navbar { margin: 0px; background-image: none; min-height: 100px; }

	.navbar .container { padding-right: 0; }

	.navbar nav { float: none; }

	.navbar-inverse { background: #fff; border: none; }

	.navbar-brand  { height: 100px; padding-bottom: 0; padding-top: 0; padding-left: 0; }

		.navbar-brand img { width: 100%; position: absolute; top: 30%; padding-right: 40px; }

		.mobilelogo { min-width: 230px; max-width: 350px; padding-left: 0; }

	.navbar-nav { margin: 0 -15px; }

		.navbar-nav li a { text-transform: uppercase; padding-top: 15px; padding-bottom: 15px; }

	.navbar-default { background: #fff; }



	.navbar-default .navbar-collapse { background: #0076B2; }

		.navbar-default .navbar-collapse li { border-bottom: solid 1px #0482C2; }

			.navbar-default .navbar-collapse li:last-child { border-bottom: 0; }

			.navbar-default .navbar-collapse li a { color: #fff; }

				.navbar-default .navbar-collapse li a:hover { color: #0C0C0C; }



	nav li a  { padding: 15px; font-size: 1.3em; }



	#navbutton {}

		#navbutton button { position: absolute; right: -1px; background: url(../../images/no-store/nav-button.png); background-size: 100%; border: 0; border-radius: 0; margin: 0; height: 100px; width: 100px; }

			#navbutton button:hover { background-position: 0 100px; }

 

.banner { background: url(../../images/no-store/banner2.jpg) no-repeat; position: relative; background-size: 150%; min-height: 250px; border-bottom: 1px solid #E5E5E5; }

	.boverlay { background: rgba(73, 84, 92, 0.81); position:absolute; top: 40%;  width: 100%; }

		.boverlay .container { margin:0 auto; text-align: center; padding: 15px; }

		.boverlay p { color: #fff; line-height: 1.2em; font-size: 1.4em; overflow: hidden; }

			.boverlay p.topline { font-weight: 600; margin-bottom: 0;}

			.boverlay p.bottomline { font-weight: 400; margin-bottom: 0; }

			.bottomline a { color: #90CCFF; }

				.bottomline a:hover { text-decoration: none; color: #37A3FF; }



.overview { margin-top: 20px; margin-bottom: 20px; }

	.overview p { font-size: 1.3em; font-weight: 300; margin-bottom: 20px; }

		.overview p.heading { font-size: 1.9em; font-weight: 300; }

	

	.overview a { margin-bottom: 30px; }

	.xero { display: block; width: 150px; height: 150px; background: url(../../images/no-store/xero.png) no-repeat; background-size: 100%; margin: 0 auto; }

	.bluepaint { display: block; width: 200px; height: 150px; background: url(../../images/no-store/bluepaint.png) no-repeat; background-size: 100%; margin: 0 auto; }



.sectiongrey { background: #e6e7e8; width: 100%; }

.demonstration { padding-top: 50px; padding-bottom: 50px; }

	.demonstration p { font-size: 1.3em; font-weight: 300; line-height: 1.3em; margin-bottom: 30px; }

		.demonstration p.heading { font-size: 1.9em; }



	.demo1 { display: block; background: url(../../images/no-store/demo1.png) no-repeat; background-size: 100%; min-width: 200px; width: 300px; min-height: 200px; }

	.demo2 { display: block; float: right; background: url(../../images/no-store/demo2.png) no-repeat; background-size: 100%; }



.pricing { margin-top: 50px; }

	.package { border: 1px solid #afafaf; background: #efefef; padding: 0; margin-bottom: 20px; }

		.package.professional { background: #f2f2f2; }

		.package.unlimited { margin-bottom: 0; }



		.pricesection { border-bottom: 1px solid #d8d8d8; padding: 10px; text-align: center; font-weight: 300; }

			.pricesection .btn { margin: 0 auto; }

			.pricesection.button { border-bottom: none; }



			.pricesection p { margin-bottom: 0; }



			.pricesection li { font-size: 1.3em; color: #0076B2; list-style: none; }

				.pricesection li.notincluded { color: #898989; text-decoration: line-through; }



			.title { font-size: 3em; }

			.cost { font-size: 3em; line-height: 0.8em; }

			.permo { font-size: 1.2em; } 

			.packdesc { font-size: 1.3em; }

			.features { padding-left: 0; }



	.gst { text-align: center; margin: 20px; }



.sectiondark { width: 100%; background: #2b2b2b; }



a.btn { background: #0076B2; color: #FFF;  font-size: 1.7em; border-radius: 0; padding: 10px 30px; }

	a.btn:hover { color: #E7E7E7; }

	.unlimited a.btn { background: #fc9b00; } 

	.basic a.btn { background: #0C0C0C; }

	.demonstration a.btn { margin-top: 30px; }



.footer { padding-top: 30px; padding-bottom: 50px; }

	.footer p, .footer a { color: #fff; margin-bottom: 0px; font-size: 1.8em; line-height: 1.2em; font-weight: 300; }

		.footer a:hover { color: #0076B2; text-decoration: none; }

		.footer a.footlogo { margin-bottom: 10px; display: block; background: url(../../images/no-store/footlogo.png) no-repeat; background-size: 100%; height: 50px; width: 300px; }

		.footer p.copyright { font-size: 1.2em; }

		.clear { clear: both; }

	.footer ul { margin: 30px 0 35px; padding-left: 0px; }

	.footer li { list-style: none; }

		.footer li a { line-height: 1em; }



	.emailform { margin-top: 20px; margin-bottom: 20px; }

	.form-control { border-radius: 0; min-height: 50px; font-size: 1.6em; font-weight: 300; padding: 10px 30px; }

	.error { color: red;}

	.submit { margin-bottom: 15px; float: left; background: #0076B2; border: 0; color: #FFF;  font-size: 1.7em; border-radius: 0; padding: 10px 30px; }



/* Small + */

@media screen and (min-width: 768px) {

	.navbar .container { padding-right: 15px; }

	.navbar-brand  { padding-top: 15px; }

		.navbar-brand img  { position: inherit; }

	.navbar-nav { float: right; margin-left: 0px; margin-top: 30px; }

		.navbar-nav li { float: none; }

			.navbar-nav li a { padding-top: 5px; padding-bottom: 5px; }



	.nav li a { padding: 0px 9px; font-size: 1.1em; }



	.banner { min-height: 400px; background-size: 100%; }

	.boverlay .container { padding: 30px 15px; }

	.boverlay p { font-size: 1.9em; }

		.boverlay p.topline { font-weight: 900;}

		.boverlay p.bottomline { font-weight: 600; }



	.navbar-default .navbar-collapse { background: none; }

		.navbar-default .navbar-collapse li { border-bottom: none; }

			.navbar-default .navbar-collapse li a { color: #0C0C0C; }

				.navbar-default .navbar-collapse li a:hover { color: #0076B2; }



	.logo { margin: 20px 0; }



	.demo1 { width: 400px; height: 320px; }

}



/* Medium + */

@media screen and (min-width: 992px) {

	.leftshift { margin-left: 0px;}



	.navbar-nav { float: right; margin: 60px auto 0; }

		.navbar-nav li { float: left; }

			.navbar-nav li a { font-size: 1.2em; }

	.nav li a { padding: 5px 9px; }



	.banner { min-height: 600px; }

	.boverlay p { font-size: 2.4em; }



	.demo1 { width: 450px; height: 355px; }

	.demo2 { width: 390px; height: 580px; }



	.logo { margin-bottom: 20px; }



	.package { margin-bottom: 0; }

		.package.basic { margin-top: 30px; border-right: none; }

		.package.unlimited { margin-top: 30px; border-left: none; }



	.pricesection { padding: 30px; }

		.pricesection p.progap { margin-bottom: 30px; }



	.title { font-size: 3.4em; }

	.cost { font-size: 3.4em; line-height: 0.8em; }

	.permo { font-size: 1.2em; } 

	.packdesc { font-size: 1.3em; }



	.packdesc { font-size: 1.3em; min-height: 260px; }

	.features { min-height: 400px; }

	.contactform { margin-top: 40px; }



	.submit { float: right; }



}



/* Large */

@media screen and (min-width: 1200px) {



	.navbar-nav { margin: 60px auto 0; }

		.navbar-nav li a { font-size: 1.5em; }



	.overview p { font-size: 1.5em; line-height: 1.3em; margin-bottom: 30px; }

		.overview p.heading { font-size: 2.4em; margin: 30px 0; }

		.overview p.summary { font-size: 2em; }



	.demonstration p { font-size: 1.5em; line-height: 1.3em; margin-bottom: 30px; }

		.demonstration p.heading { font-size: 2.4em; }

		.demo2 { width: 458px; height: 679px; }



	.title { font-size: 4em; }

	.cost { font-size: 4em; line-height: 0.8em; }

	.permo { font-size: 1.2em; } 

	.packdesc { font-size: 1.3em; min-height: 182px; }

	.features { min-height: 390px; padding-left: 0; margin-bottom: 0; }



	.emailform { margin-top: 0px; }

}



/* Font Inclusion */



body { font-family: 'Source Sans Pro', sans-serif; }

.navbar-nav li a { font-family: 'Hammersmith One', sans-serif; }

